div[id^=renewal] .container{display:table;margin:-24px 0 -24px -24px;width:916px;border-spacing:24px;border-collapse:separate;table-layout:fixed}
div[id^=renewal] .container.container-wide{width:1188px}
div[id^=renewal] .row{box-sizing:border-box;width:100%}
div[id^=renewal] .row-float:after{display:table;clear:both;content:''}
div[id^=renewal] .row-float [class*=col-]{float:left}
div[id^=renewal] .row-inlineBlock [class*=col-]{display:inline-block;vertical-align:top}
div[id^=renewal] .row-table{display:table}
div[id^=renewal] .row-table [class*=col-]{display:table-cell;float:none}
div[id^=renewal] .row-table-row{display:table-row}
div[id^=renewal] .row-flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-ms-flex-align:stretch;-webkit-box-align:stretch;-webkit-align-items:stretch;align-items:stretch}
div[id^=renewal] .pie-clearfix:after,div[id^=renewal] .wideSection:after{display:table;clear:both;content:''}
div[id^=renewal] .col-1,div[id^=renewal] .col-10,div[id^=renewal] .col-11,div[id^=renewal] .col-12,div[id^=renewal] .col-2,div[id^=renewal] .col-3,div[id^=renewal] .col-4,div[id^=renewal] .col-5,div[id^=renewal] .col-6,div[id^=renewal] .col-7,div[id^=renewal] .col-8,div[id^=renewal] .col-9{box-sizing:border-box}
div[id^=renewal] .col-12{width:100%}
div[id^=renewal] .col-11{width:91.66667%}
div[id^=renewal] .col-10{width:83.33333%}
div[id^=renewal] .col-9{width:75%}
div[id^=renewal] .col-8{width:66.66667%}
div[id^=renewal] .col-7{width:58.33333%}
div[id^=renewal] .col-6{width:50%}
div[id^=renewal] .col-5{width:41.66667%}
div[id^=renewal] .col-4{width:33.33333%}
div[id^=renewal] .col-3{width:25%}
div[id^=renewal] .col-2{width:16.66667%}
div[id^=renewal] .col-1{width:8.33333%}
div[id^=renewal]{max-height:999999px;color:#252323;text-align:left;font-size:15px;line-height:1.5}
div[id^=renewal] dd,div[id^=renewal] dl,div[id^=renewal] dt,div[id^=renewal] li,div[id^=renewal] p{line-height:1.5}
div[id^=renewal] a{color:#252323;text-decoration:none}
div[id^=renewal] a:hover{text-decoration:underline}
div[id^=renewal] a.hoverNone:hover{text-decoration:none}
div[id^=renewal] a.link:active,div[id^=renewal] a.link:hover,div[id^=renewal] a.link:link,div[id^=renewal] a.link:visited{color:#645eb2}
div[id^=renewal] .rollover:hover{opacity:.8;filter:alpha(Opacity=80)}
div[id^=renewal] .wideSection{clear:both; margin:0 auto; width:1140px;  /* width: 940px;*/}
div[id^=renewal] .clearfix{overflow:hidden}
div[id^=renewal] img.auto{width:100%;height:auto}
div[id^=renewal] img.auto-max{max-width:100%;height:auto}
div[id^=renewal] .tCenter{text-align:center!important}
div[id^=renewal] .tLeft{text-align:left!important}
div[id^=renewal] .tRight{text-align:right!important}
div[id^=renewal] .block{display:block!important}
div[id^=renewal] .inlineBlock{display:inline-block!important}
div[id^=renewal] .inline{display:inline!important}
div[id^=renewal] .tTop{vertical-align:top!important}
div[id^=renewal] .tMiddle{vertical-align:middle!important}
div[id^=renewal] .tBottom{vertical-align:bottom!important}
div[id^=renewal] .ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
div[id^=renewal] .flL{display:inline;float:left}
div[id^=renewal] .flR{display:inline;float:right}
div[id^=renewal] .linkArrow-1{position:relative;display:inline-block;padding-left:10px}
div[id^=renewal] .linkArrow-1:before{position:absolute;top:50%;left:0;display:block;margin-top:-5px;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:5px solid #252323;content:''}
div[id^=renewal] .linear{-webkit-transition-timing-function:linear!important;transition-timing-function:linear!important}
div[id^=renewal] .ease{-webkit-transition-timing-function:ease!important;transition-timing-function:ease!important}
div[id^=renewal] .ease-in{-webkit-transition-timing-function:ease-in!important;transition-timing-function:ease-in!important}
div[id^=renewal] .ease-out{-webkit-transition-timing-function:ease-out!important;transition-timing-function:ease-out!important}
div[id^=renewal] .ease-in-out{-webkit-transition-timing-function:ease-in-out!important;transition-timing-function:ease-in-out!important}
div[id^=renewal] .ease-in-sine{-webkit-transition-timing-function:cubic-bezier(.47,0,.745,.715)!important;transition-timing-function:cubic-bezier(.47,0,.745,.715)!important}
div[id^=renewal] .ease-out-sine{-webkit-transition-timing-function:cubic-bezier(.39,.575,.565,1)!important;transition-timing-function:cubic-bezier(.39,.575,.565,1)!important}
div[id^=renewal] .ease-in-out-sine{-webkit-transition-timing-function:cubic-bezier(.445,.05,.55,.95)!important;transition-timing-function:cubic-bezier(.445,.05,.55,.95)!important}
div[id^=renewal] .ease-in-quad{-webkit-transition-timing-function:cubic-bezier(.55,.085,.68,.53)!important;transition-timing-function:cubic-bezier(.55,.085,.68,.53)!important}
div[id^=renewal] .ease-out-quad{-webkit-transition-timing-function:cubic-bezier(.25,.46,.45,.94)!important;transition-timing-function:cubic-bezier(.25,.46,.45,.94)!important}
div[id^=renewal] .ease-in-out-quad{-webkit-transition-timing-function:cubic-bezier(.455,.03,.515,.955)!important;transition-timing-function:cubic-bezier(.455,.03,.515,.955)!important}
div[id^=renewal] .ease-in-cubic{-webkit-transition-timing-function:cubic-bezier(.55,.055,.675,.19)!important;transition-timing-function:cubic-bezier(.55,.055,.675,.19)!important}
div[id^=renewal] .ease-out-cubic{-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1)!important;transition-timing-function:cubic-bezier(.215,.61,.355,1)!important}
div[id^=renewal] .ease-in-out-cubic{-webkit-transition-timing-function:cubic-bezier(.645,.045,.355,1)!important;transition-timing-function:cubic-bezier(.645,.045,.355,1)!important}
div[id^=renewal] .ease-in-quart{-webkit-transition-timing-function:cubic-bezier(.895,.03,.685,.22)!important;transition-timing-function:cubic-bezier(.895,.03,.685,.22)!important}
div[id^=renewal] .ease-out-quart{-webkit-transition-timing-function:cubic-bezier(.165,.84,.44,1)!important;transition-timing-function:cubic-bezier(.165,.84,.44,1)!important}
div[id^=renewal] .ease-in-out-quart{-webkit-transition-timing-function:cubic-bezier(.77,0,.175,1)!important;transition-timing-function:cubic-bezier(.77,0,.175,1)!important}
div[id^=renewal] .ease-in-quint{-webkit-transition-timing-function:cubic-bezier(.755,.05,.855,.06)!important;transition-timing-function:cubic-bezier(.755,.05,.855,.06)!important}
div[id^=renewal] .ease-out-quint{-webkit-transition-timing-function:cubic-bezier(.23,1,.32,1)!important;transition-timing-function:cubic-bezier(.23,1,.32,1)!important}
div[id^=renewal] .ease-in-out-quint{-webkit-transition-timing-function:cubic-bezier(.86,0,.07,1)!important;transition-timing-function:cubic-bezier(.86,0,.07,1)!important}
div[id^=renewal] .ease-in-expo{-webkit-transition-timing-function:cubic-bezier(.95,.05,.795,.035)!important;transition-timing-function:cubic-bezier(.95,.05,.795,.035)!important}
div[id^=renewal] .ease-out-expo{-webkit-transition-timing-function:cubic-bezier(.19,1,.22,1)!important;transition-timing-function:cubic-bezier(.19,1,.22,1)!important}
div[id^=renewal] .ease-in-out-expo{-webkit-transition-timing-function:cubic-bezier(1,0,0,1)!important;transition-timing-function:cubic-bezier(1,0,0,1)!important}
div[id^=renewal] .ease-in-circ{-webkit-transition-timing-function:cubic-bezier(.6,.04,.98,.335)!important;transition-timing-function:cubic-bezier(.6,.04,.98,.335)!important}
div[id^=renewal] .ease-out-circ{-webkit-transition-timing-function:cubic-bezier(.075,.82,.165,1)!important;transition-timing-function:cubic-bezier(.075,.82,.165,1)!important}
div[id^=renewal] .ease-in-out-circ{-webkit-transition-timing-function:cubic-bezier(.785,.135,.15,.86)!important;transition-timing-function:cubic-bezier(.785,.135,.15,.86)!important}
div[id^=renewal] .ease-in-back{-webkit-transition-timing-function:cubic-bezier(.6,-.28,.735,.045)!important;transition-timing-function:cubic-bezier(.6,-.28,.735,.045)!important}
div[id^=renewal] .ease-out-back{-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1.275)!important;transition-timing-function:cubic-bezier(.175,.885,.32,1.275)!important}
div[id^=renewal] .ease-in-out-back{-webkit-transition-timing-function:cubic-bezier(.68,-.55,.265,1.55)!important;transition-timing-function:cubic-bezier(.68,-.55,.265,1.55)!important}
#renewalHeader { border-bottom: 1px solid  #F2F2F2 ;}
#renewalHeader img{border:none;vertical-align:bottom}
#renewalHeader .blank{margin-left:3px;vertical-align:middle}
#renewalHeader #headerInfo{ height: 40px; background: #F7F7F7; /* box-shadow: 0px 5px 3px -3px rgba(0,0,0,0.3); */}
#renewalHeader #headerInfo .headerInfo_textArea{ display: flex; margin: 0 auto; width: 1140px;  text-align: center; }
#renewalHeader #headerInfo .headerInfo_textArea .headerInfo_mainTextBox{ width: 1000px; position: relative; padding: 10px 0; font-size: 14px; transition: color .5s;}
#renewalHeader #headerInfo .headerInfo_textArea .headerInfo_mainTextBox label:hover{ opacity:.7; text-decoration: none;  }
#renewalHeader #headerInfo .headerInfo_textArea .headerInfo_mainTextBox .open_button{ position: absolute; /*left: 57%;*/ left:45%;}
#renewalHeader #headerInfo .headerInfo_subTextBox img{ width: 14px; vertical-align: middle;  position: relative; top: -0.05em }
#renewalHeader #headerInfo .headerInfo_textArea .headerInfo_subTextBox{ width: 170px; border-left: 1px solid #B5B5B5; border-right: 1px solid #B5B5B5; font-size: 13px; height: 20px; padding: 10px 0;  transition: color .5s;}
#renewalHeader #headerInfo .headerInfo_textArea .headerInfo_subTextBox_leftnone{
  border-left: none;
}
#renewalHeader #headerInfo .headerInfo_textArea .headerInfo_subTextBox a:hover{ opacity: .7; text-decoration: none; }

#renewalHeader #renewalHeader_topArea{/* padding:16px; */border-bottom:1px solid #ebebeb}
#renewalHeader #renewalHeader_top{ padding: 0; height: 110px; /* padding:20px 0 11px */ /* padding:20px 0; */display: flex; justify-content: space-between; align-items: center; width: 1040px; margin:0 auto; }
/* #renewalHeader #renewalHeader_top .logo{display:table;float:left;margin-top:-6px;font-weight:400} */
#renewalHeader #renewalHeader_top .logo{ float: none;/* display:table;float:left;margin-top:-16px!important;*/ font-weight:400; margin-top: 25px; margin-bottom: 20px;}

#renewalHeader #renewalHeader_subcategory{ width: 1140px;}
#renewalHeader #renewalHeader_subcategory > li{ margin-left: 10px; float: right; margin-top: 15px;}
#renewalHeader #renewalHeader_subcategory > li > a{ position: relative; display: block; padding-left: 9px; font-size: 15px; text-decoration: underline;}
#renewalHeader #renewalHeader_subcategory > li > a:before{ position: absolute; top: 50%; left: 0; display: block; margin-top: -3px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 4px solid #252323; content: ''; }

#renewalHeader #renewalHeader_subcategory > li.Corpsite_btn{text-align: center; /* width: 105px;*/ width: 226px; margin-left: 10px; float: right; margin-top: 15px; background: #063588; border-radius:3px; padding: 5px 5px 5px 7px;}
#renewalHeader #renewalHeader_subcategory > li.Corpsite_btn > a{ font-size: 12px; color: #fff; text-decoration: none;}
#renewalHeader #renewalHeader_subcategory > li.Corpsite_btn:hover{ background: rgba(35,82,164,0.8); }
#renewalHeader #renewalHeader_subcategory > li.Corpsite_btn > a:before{ position: absolute; top: 50%; left: 8%; display: block; margin-top: -3px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 4px solid #fff; content: ''; }

#renewalHeader #renewalHeader_subcategory > li.Corpsite_btn2{border: 1px solid #063588; width: 110px; margin-left: 10px; float: right; margin-top: 15px; background: #fff; border-radius:3px; padding: 4px 0; text-align: center;}
#renewalHeader #renewalHeader_subcategory > li.Corpsite_btn2 > a{ font-size: 12px; color: #063588; text-decoration: none; width: 110px; text-align: center; padding-left: 3px; }
#renewalHeader #renewalHeader_subcategory > li.Corpsite_btn2:hover{ background: #063588; color: #fff; }
#renewalHeader #renewalHeader_subcategory > li.Corpsite_btn2 a:hover{ color: #fff }
#renewalHeader #renewalHeader_subcategory > li.Corpsite_btn2 > a:before{ position: absolute; top: 50%; left: 8%; display: block; margin-top: -3px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 4px solid #063588; content: ''; }
#renewalHeader #renewalHeader_subcategory > li.Corpsite_btn2 a:hover:before{ border-left: 4px solid #fff; }

#renewalHeader #renewalHeader_top .logo span{display:table-cell;vertical-align:middle}
#renewalHeader #renewalHeader_top .logo .txt{padding:7px 0 0 13px;/* color:#727171; */ color: #383838; font-size:11px}
#renewalHeader .renewalHeader_top_link{float:left;margin:1px 0 0 20px}
#renewalHeader .renewalHeader_top_link li{float:left;margin-left:11px;padding-left:10px}
#renewalHeader .renewalHeader_top_link li a{position:relative;display:block;padding-left:9px;font-size:12px}
#renewalHeader .renewalHeader_top_link li a:before{position:absolute;top:50%;left:0;display:block;margin-top:-3px;border-top:3px solid transparent;border-bottom:3px solid transparent;border-left:4px solid #252323;content:''}
#renewalHeader .renewalHeader_top_customer{ float: none; /* display:table;float:right;margin-top:-7px; */}
#renewalHeader .renewalHeader_top_customer li{display:table-cell; padding-left: 25px; vertical-align:middle}
#renewalHeader .renewalHeader_top_customer .personalArea{padding-right:12px;text-align:right;font-size:12px}

#renewalHeader .renewalHeader_top_customer li.renewalHeader_top_customer_link > a{ position: relative; display: block; padding-left: 9px; font-size: 12px; }
#renewalHeader .renewalHeader_top_customer li.renewalHeader_top_customer_link > a:before{ position: absolute; top: 50%; left: 0; display: block; margin-top: -3px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 4px solid #252323; content: ''; }

#renewalHeader .renewalHeader_top_customer .personalArea_bottom{vertical-align: bottom;}
#renewalHeader .renewalHeader_top_customer .personalArea_name{font-weight:700;font-size:14px}
#renewalHeader .renewalHeader_top_customer .cart{position:relative;padding-left:25px}
#renewalHeader .renewalHeader_top_customer .cart_num{position:absolute;top:-10px;left:40px;padding:0 4px;background:#003296;color:#fff;font-size:8px; border-radius: 10px; border: 2px solid #fff;}
#renewalHeader #renewalHeader_globalItem{/* background:#ebebeb */ background: #fff; /* border-bottom: 1px solid #ebebeb; */ }
#renewalHeader #renewalHeader_globalItem .globalNavItem_text{display:flex; /* float:left;*/ float: none; min-height:44px;  position: absolute; top: -42px; left: 0px; /* left: 15px; */  width: 300px;}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text:before{/* display:block;float:left;*/ float: none; height:44px;content:''}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li{align-items: center; width:150px;/* vertical-align:middle; */text-align:center; /*height: 82px;*/ /*height:89px; */margin-top: 10px; }
#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li > a{ height: 89px; } 


#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li.glavalNav_title1:before{ position: absolute; top: 94px; left: 0; content: ""; display: inline-block; width: 0; height: 4px; background: #003296; transition: 0.5s; }
#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li.glavalNav_title1:hover:before{ width: 150px;}

#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li.glavalNav_title2:before{ position: absolute; top: 94px; left: 150px; content: ""; display: inline-block; width: 0; height: 4px; background: #003296; transition: 0.5s; }
#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li.glavalNav_title2:hover:before{ width: 150px;}

/* #renewalHeader #renewalHeader_globalItem .globalNavItem_text > li:hover{ border-bottom: 6px solid #000 transition: 0.5s;} */
#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li > a:hover{ text-decoration: none; margin-top: 1px;}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text li *{display:block; text-align: left;}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text li:first-child span{/* border-left:solid 1px #d0d0d0 */ border-left: none; padding-left: 30px;}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text li:nth-child(2) span{ padding-left: 25px; }

#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dt{ font-weight: 700; transition: color .5s; color: #414A7D; }
#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dt > a{ font-weight: 700; transition: color .5s; color: #414A7D; position: relative;}
#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dt > a:hover{ color: #7c84b4; text-decoration: none;  }

/*グローバルナビ矢印アニメーション*/

#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dt > a::after{ position: absolute; top: 10px; left:12em; content: ''; border: 7px solid transparent; border-top-width: 5px; border-bottom-width: 5px; border-left-color: #414A7D; opacity: 0;}
#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dt > a:hover::after{ animation: global_arrow 1.2s infinite;}

 @keyframes global_arrow {
  50% { left: 12.5em; opacity: 1; }
  100% { left: 13em; opacity: 0; }
}

#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd > a, #renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd.globalNavItem_arrow2 > a{ transition: color .5s;
}

#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd > a:hover, #renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd.globalNavItem_arrow2 > a:hover{ color: #969696; text-decoration: none; }

#renewalHeader_globalItem .globalNavItem_menubox dd.globalNavItem_arrow2{ padding-bottom: 20px; }

#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd > a::after{ position: absolute; top: 10px; left:12em; content: ''; border: 7px solid transparent; border-top-width: 5px; border-bottom-width: 5px; border-left-color: #000; opacity: 0;}

 #renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd.globalNavItem_arrow2 > a::after{
   position: absolute; top: 20px; left:12em; content: ''; border: 7px solid transparent; border-top-width: 5px; border-bottom-width: 5px; border-left-color: #000; opacity: 0;
 }
#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd > a:hover::after, #renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd.globalNavItem_arrow2 > a:hover::after{ animation: global_arrow 1.2s infinite;}
/*グローバルナビ矢印アニメーションここまで*/


#renewalHeader #renewalHeader_globalItem .globalNavItem_text a{/* padding:8px 0 0; */ padding:4px 0 0; font-weight:300; }
#renewalHeader #renewalHeader_globalItem .globalNavItem_text span{ border-right: none; /*border-right:solid 1px #d0d0d0*/ margin-top: 15px;}
@media screen\0 {
  #renewalHeader #renewalHeader_globalItem .globalNavItem_text span{ border-right: none; /*border-right:solid 1px #d0d0d0*/ margin-top: 20px;}
}

#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li:hover span{ margin-top: 15px; }

@media screen\0 {
  #renewalHeader #renewalHeader_globalItem .globalNavItem_text > li:hover span{ margin-top: 19px; }
}

#renewalHeader #renewalHeader_globalItem #search{position:static;float:right;width:340px}
#renewalHeader #renewalHeader_globalItem .default{top:10px;width:340px;height:24px;background:0 0}
#renewalHeader #renewalHeader_globalItem .default input.txt{top:0;left:0;padding:0 8px;width:285px;height:24px;border-radius:0;font-size:12px}
#renewalHeader #renewalHeader_globalItem .default form input.button{padding:0;width:57px;height:24px}
#renewalHeader #browserAlert-overlay{position:fixed;top:0;right:0;bottom:0;left:0;z-index:99999;background-color:#fff}
#renewalHeader #browserAlert-img{position:absolute;top:0;z-index:100000;width:100%;text-align:center}
#renewalFooter .toTop{margin-top:50px;text-align:right}
#renewalFooter .toTop a{display:inline-block}
#renewalFooter #siteMapArea{margin-top:24px;/* padding-bottom:30px;*/ padding-bottom: 0;background:#272828;}
#renewalFooter #siteMapArea .siteMapArea_block{float:left;margin-right:24px; /*width:364px*/ width: auto; padding-bottom: 36px;}
#renewalFooter #siteMapArea .siteMapArea_block:last-child{margin-right:0}
#renewalFooter #siteMapArea .siteMapArea_title{padding:36px 0 6px; /* border-bottom:solid 1px #d0d0d0; */ border-bottom: none; font-weight:700;font-size:15px; color: #fff;}
#renewalFooter #siteMapArea .siteMapArea_title2{padding:15px 0 6px; /* border-bottom:solid 1px #d0d0d0; */ border-bottom: none; font-weight:700;font-size:15px; color: #fff;}
#renewalFooter #siteMapArea .siteMapArea_link{/* padding-top:12px */ padding-top: 0;}
#renewalFooter #siteMapArea .siteMapArea_link:after{display:table;clear:both;content:''}
#renewalFooter #siteMapArea .siteMapArea_link li{/* float:left;*/ float: none; /* padding-right:10px;*/ padding-right:10px; margin-bottom: 3px; width:170px;font-size:13px;line-height:1.83}
#renewalFooter #siteMapArea .siteMapArea_link li a{position:relative;display:block;padding-left:11px; color: #c4c4c4;}
#renewalFooter #siteMapArea .siteMapArea_link li a:before{/*position:absolute;top:50%;left:0;display:block;margin-top:-5px;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:5px solid #252323;content:''*/ border: none;}
#renewalFooter #siteMapArea .siteMapArea_link li a:hover{ color:#fff; text-decoration: none; }
#renewalFooter #siteMapArea .bnrBtns{margin-top:105px}
#renewalFooter #siteMapArea .bnrBtns li{float:right}
#renewalFooter #siteMapArea .bnrBtns li+li{margin-right:16px}
#renewalFooter address.footerAddress{ text-align: center; color: #fff; width: 100%; background: #272828; padding: 100px 0 20px; font-size: 10px;}
#renewalFooter .logoArea{ width: 1140px; margin: 0 auto 0; padding-top: 100px; }
#renewalFooter .logoArea img{ width: 120px; }
#renewalFooter #copyrightArea{position:relative;margin:0 auto 15px;width:1140px}
#renewalFooter #copyrightArea .verisign{display:table}
#renewalFooter #copyrightArea .verisign img{display:table-cell}
#renewalFooter #copyrightArea .verisign span{display:table-cell;padding-left:20px;vertical-align:middle}
#renewalFooter #copyrightArea address{margin-top:0;text-align:right;font-size:12px}
#renewalFooter #copyrightArea .pmark{position:absolute; top:0;/*right:0;*/ left: 0;}
#renewalFooter #SubContentsArea{ height: 230px; float: right; width: 300px; text-align: left; padding-left: 100px; position: relative;}
#renewalFooter #SubContentsArea::after{ clear: both; }
#renewalFooter #SubContentsArea .instagram_icon{ padding-left: 10px; color:#fff;  filter: invert(20%); }
#renewalFooter #SubContentsArea .instagram_icon:hover{ color:#fff; text-decoration: none; filter: none; }
#renewalFooter #SubContentsArea .footer_gshock_store img{ margin-top: 20px; width: 150px; filter: invert(20%); }
#renewalFooter #SubContentsArea .footer_gshock_store img:hover{ filter: none; }
#renewalFooter #SubContentsArea img{ padding-right: 10px; vertical-align: middle;}
#renewalFooter #footer_MailMagazine input{ margin-left: 10px; padding:5px; vertical-align: middle; border-radius: 0; border: none; width: 263px;}
#renewalFooter #footer_MailMagazine button{ background: #fff; color: #000; cursor: pointer; position: absolute; top: 65px; right: 17px; border: none; width: 30px; height: 24px;}
#renewalFooter #footer_MailMagazine button .footter_form_button{ left: 3px; width: 10px; height: 10px; border-top: 1px solid #000; border-right: 1px solid #000; -webkit-transform: rotate(45deg); transform: rotate(45deg);}

#renewalFooter #footer_MailMagazine button:hover{ opacity: .7 }

/** 2016-10-27 added **/
#renewalHeader .header-timesale-bar { background-color: #f64444; }
#renewalHeader .header-timesale { width: 1140px; margin: 0 auto; display: flex; align-items: center; color: #fff; padding: 10px 18px; font-weight: bold; }
#renewalHeader .header-timesale_label { font-size: 25px; margin: 0 26px 0 12px; background-color: #e60012; padding: 5px 10px; }
#renewalHeader .header-timesale_countdown { flex-grow: 1; font-size: 25px; background: url(../../../img/add/top/icon_clock_large.png) no-repeat 0 50%; padding-left: 45px; }
#renewalHeader a.header-timesale_link { color: #fff; border-bottom: 1px solid #fff; }
#renewalHeader a.header-timesale_link:hover { text-decoration: none; }


/* クーポンモーダルウィンドウ */

.header_modal_wrap_2019 input {
    display: none;
}

.header_modal_overlay_2019 {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}

.header_modal_trigger_2019 {
  position: absolute;
  width: 100%;
  height: 100%;
}

.header_modal_content_2019 {
  position: relative;
  /*align-self: center;*/
  /*width: 60%;
  max-width: 800px;*/
  padding: 30px 30px 15px;
  box-sizing: border-box;
  /*background: #fff;*/
  line-height: 1.4em;
  transition: 0.5s;
}

.header_modal_content_2019_coupon {
  position: relative;
  /*align-self: center;*/
  /*width: 60%;*/
  height: auto;
  max-width: 750px;
  padding: 30px 30px 15px;
  box-sizing: border-box;
  background: #fff;
  line-height: 1.4em;
  transition: 0.5s;
  margin: 20px;
}


.header_modal_b_inner_2019{
    position: absolute;
    top: 0%; left: 28%;
    /*width: 100%;*/
    /*height: 100%;*/
}

.header_close_button_2019 {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 40px;
  cursor: pointer;
  background: #003296;
  color: #fff;
  text-align: center;
  padding: 10px 0;
}

.header_modal_wrap_2019 input:checked ~ .header_modal_overlay_2019 {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}

.header_modal_content_2019_coupon_code{
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.header_modal_content_2019_coupon_title{
    font-size: 28px;
    background: #ff7f17;
    color: #fff;
    margin-bottom: 10px;
}

.header_modal_content_2019_coupon_table {
    margin-top: 20px;
    background: #fffbd0;
}

.header_modal_content_2019_coupon_table th{
    color: #ff7f17;
    font-size: 32px;
    font-weight: 700;
    padding: 20px;
    width: 80%;
}

.header_modal_content_2019_coupon_table th div{
    background: #fff;
    height: 50px;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
}

.header_modal_content_2019_coupon_table td{
    padding: 20px 20px 20px 0;
}

.header_modal_content_2019_coupon_table th span{
    font-size: 26px;
    color: #333;
    margin-right: 10px;
}


/** 2019-6-25 osusumecontents **/
.osusumeContents_lower{ /*margin: 100px auto 25px;*/ margin: 100px auto 50px; width: 1140px; }
.osusumeContents_lower h2{ font-size: 32px; font-weight: 300; text-align: center; }
.osusumeContents_lower .osusume_flex_box{ display: flex;  justify-content: space-between; margin: 70px 0 0; }
.osusumeContents_lower .osusume_flex_box2{ display: flex;  justify-content: space-between; margin: 40px 0 10px; }
.osusumeContents_lower .osusume_box{ width: 550px; position: relative; border-radius: 20px;  box-shadow:0px 0px 10px 0px #d1d1d1; margin: 10px 10px 0; }
.osusumeContents_lower .osusume_icon{ position: absolute; top: 10px; left: 10px; display: flex;  }
.osusumeContents_lower .osusume_icon p{ display:inline-block;  font-size: 12px; border: 1px solid #fff; border-radius: 20px; padding: 0 6px; background: #000; color:#fff; margin-right: 10px; }
.osusumeContents_lower .osusume_box2{ width: 350px;  position: relative; box-shadow:0px 0px 10px 0px #d1d1d1; margin: 10px 10px 0; border-radius: 20px;}
.osusumeContents_lower .osusume_box_none{ width: 350px; margin: 10px 10px 0;}
.osusumeContents_lower .osusume_image{ /*width: 560px;*/ }
.osusumeContents_lower .osusume_image img{ border-radius: 20px 20px 0 0; max-width: 100%; }
.osusumeContents_lower .osusume_text{ text-align: center; margin-top: 20px; margin-bottom: 20px; }
.osusumeContents_lower .osusume_text h3{ font-size: 23px; font-weight: 100; margin-bottom: 20px; }
.osusumeContents_lower .osusume_text p { font-size: 15px; padding: 0 20px; }
.osusume_button{ background: #000; text-align: center; width: 200px; border-radius: 20px; padding: 10px 0; color: #fff; font-size: 16px; margin: 20px auto 0;}
.osusume_box:hover, .osusume_box2:hover{ opacity: 0.7; }
.osusume_link_button{ text-decoration: none!important; }
/* osusume accordion */
.osusume_grad-wrap{ position: relative; padding-bottom: 70px; }
.osusume_grad-btn {
    z-index: 2;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 148px;
    margin: auto;
    padding: .5em 0;
    border-radius: 2px;
    color: #000;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    transition: .2s ease;
    background: #fff;
}
.osusume_grad-btn:hover {
   opacity: 0.5; 
}
.osusume_grad-btn::before {
    position: relative;
    top: 30px;
  content: "続きを読む"
}

.osusume_grad-item {
  position: relative;
  overflow: hidden;
  height: 540px; /*隠した状態の高さ*/
}
.osusume_grad-item::before {
  display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 40px;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
}
.osusume_grad-trigger {
  display: none; /*チェックボックスは常に非表示*/
}
.osusume_grad-trigger:checked ~ .osusume_grad-btn {
  bottom: -2em;
}
.osusume_grad-btn .fa img {
    width: 57px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.osusume_grad-btn .fa {
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.osusume_grad-trigger:checked ~ .osusume_grad-btn .fa {
    transform: rotate(180deg);
}
.osusume_grad-trigger:checked ~ .osusume_grad-btn::before {
  content: "閉じる"; /*チェックされていたら、文言を変更する*/
  left: -3px;
  top: 20px;
}
.osusume_grad-trigger:checked ~ .osusume_grad-item {
  height: auto; /*チェックされていたら、高さを戻す*/
}
.osusume_grad-trigger:checked ~ .osusume_grad-item::before {
  display: none; /*チェックされていたら、osusume_grad-itemのbeforeを非表示にする*/
}
